name: Twig tweak test
type: module
description: Support module for Twig tweak testing.
package: Testing
# core: 8.x
dependencies:
  - drupal:system (>= 8.7.0)
  - drupal:node
  - drupal:media
  - drupal:twig_tweak

# Information added by Drupal.org packaging script on 2019-07-14
version: '8.x-2.4'
core: '8.x'
project: 'twig_tweak'
datestamp: 1563096788
